Asuransi Bintang - Existing - Feature #800

Penambahan Field & Kolom
01/28/2022 10:03 AM - Moch Alinafia

Status: Closed Start date: 01/28/2022
Priority: High Due date: 01/31/2022
Assignee: Moch Alinafia % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

1. Di tambahkan Field "History Join" di master data Assignment
2. Di tambahkan kolom "History Join" di report employee assignment

< RDOE. Soacch V111110 x e Yewilohe Q8- Saos -3

- — ,'

," suransBintang

Mo ¢ Smpkayes Ansierer Hlaindsin Haster Dats *
Haster Data
Emplaes Adsgnment ~ | View

Loployee Assagument -

homeh e labarts
Empioyes Sans At i~ SPr.
Empioves Type I~ SK 0G1/SKEP/DIR- IO/ 2020
Empicyes Sub Type:  Asst. Manager hy - Siral Keputusan Gak:
Pancd Groug: ASEt. Vige Presagent Down I Last Emploves Name
a5 Tyop : g ; v
Dase of Task | s Change

History Joinl: I ; I Last Change:
“_Format tanggal

B

Emcae o fEscaee Emmzw [Eerner - Appgat
L] A A [Omee CmpEmemme Imzan = [Cesedieas Bezzoa feen Paazza o L]
T 04T FERTARA. e 2o fan erwigl |remwen k| desweg Tt Segoes SR d ey e
Fersaroe = e ez [Temt
e
oI premang e [rzr By [Soewer s = [Semwr T FaninnTend  Fesoes Bwsee  PSoio Sewer | Pon Bevoe | Boon Bewew | Mo Nevoes Tess
Fas® 14 Sncoye soEy  Leowome - i i - o=
SO0CTN  eueanas = e {58 Sowee e Coper esors Frsge =5 T S lerege
L ) Deeoey Doy
st PR R = Sz har | esseroyg k (Seegeee ceurerg b | eswsg Teres | Pmoes seewruh Leswrg T
[Rersree el L L = =
o
TOCOETE [EAACH BN e e P e A = s wr etz st SmooTmsletew A fe"em Aardes
At Deswe Sevzes | AGewew A Deeres -
Drcouy
Zotar pswaORD o 438 -G [Sseon [rosteerme | | PSS Sewren g Lo e L Lt
Jres e bl s - ==y -
motat [AmoL mo-w =" A58 o =S [Teewumy [Teeewy Teesen ' |yl Sees|iswg S Trewery |Treweny Sees s Tes~ ¢
Bz~m .~ g e oo Do Moo s
TS PR = A58 "o T B =28 B~ Eaes Semcee b L o Prste Rl b Eres Bemy Saes vene
e T
el R A58 o =C o2 SeEEr ALt Fo s i Fmarm Fmoet ool | moimer |Sioima| Stoines
Doy Jemowm  [Cesaeewe oo Togmt
T SRE YA Ao A2R Mer»C Pummmge SR CTIlmmmee oot BemIt e fmuez Plleeny | ewrs Teremzr St S s i s
L} L ATEN i I Sz Tz Seme ek

History

#1 - 01/28/2022 10:28 AM - Kezia Pawitra Yulianti
- Due date set to 01/31/2022
- Status changed from New to Assigned

- Priority changed from Normal to High

#2 - 01/28/2022 02:06 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Moch Alinafia

07/05/2025 12




bang ali udah bisa di test

makasih bang ali

#3 - 11/19/2024 08:51 AM - Moch Alinafia
- Status changed from QA Test to Closed
